:root {
	--site-white: #fff;
	--bg-gray: #222;
	--site-orange: #e57550;
	--site-blue: #5195a4;
	--text-default: #0c0c0c;
	--footer-gray: #999;
}
html {
	scroll-behavior: smooth;
}
html,body {
	background-color: var(--site-white);
	font-family: "Inter", sans-serif;
	font-size: 15px;
	margin: 0;
}
body {
	color: var(--text-default);
}
img {
	height: auto;
	max-width: 100%;
}
a {
	color: var(--site-orange);
	font-weight: 700;
	text-decoration: none;
}
h3 a:hover,
p a:hover,
li a:hover {
	color: var(--site-blue);
}
strong {
	font-weight: 600;
}
hr {
	border: none;
	background: #eee;
	clear: both;
	color: #eee;
	height: 4px;
	margin: 50px auto;
	max-width: 1200px;
	width: 80%;
}


h1,h2,h3 {
	font-weight: 400;
}
h1 a, h2 a, h3 a {
	font-weight: 400;
}
h2 {
	color: var(--site-orange);
}
.book_h3 {
	font-size: 1.5rem;
	margin-bottom: 30px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
	color: inherit;
	text-decoration: none;
}
h1.page_title {
	font-size: 2.75em;
	font-weight: 400;
	letter-spacing: 0.063em;
	line-height: 0.875em;
	padding-bottom: 30px;
}
h1.book_title {
	padding-bottom: 10px;
}
h2.subtitle {
	color: var(--text-default);
	font-size: 1.5rem;
	padding-bottom: 30px;
}
.page_header {
	color: var(--text-default);
	font-size: 1.75rem;
	font-weight: 600;
	margin-bottom: 30px;
}
@media( max-width: 900px ) {
	h1 {
		text-align: center;
	}
	h1.page_title {
		font-size: 2rem;
		font-weight: 700;
		line-height: 1em;
	}
}


/* headers with lines */
.side_lines {
	display: flex;
	align-items: center;
	text-align: center;
}
.side_lines strong {
	display: inline-block;
	margin-left: 6px;
}
.side_lines::before,
.side_lines::after {
	color: var(--site-orange);
	background-color: var(--site-orange);
	content: "";
	flex: 1;
	height: 1px;
}

.side_lines::before { margin-right: 15px; }
.side_lines::after  { margin-left: 15px; }

.underlined {
	border-bottom: 2px #f1b8a5 solid;
	color: var(--text-default);
	display: table;
	font-family: "Covered By Your Grace", sans-serif;
	font-size: 2rem;
	margin: 20px auto;
	padding-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
}
.underlined_orange {
	border-bottom: 2px #e57550 #333;
	color: var(--site-white);
}
.underlined_left {
	margin: 20px auto 20px 0;
	text-align: left;
}
.underlined_large {
	font-size: 3rem;
	margin: 0 auto 40px auto;
}
@media( max-width: 900px ) {
	.underlined_left {
		margin: 20px auto;
	}

}


button,
.button,
.more_button a,
.expansion_button strong,
input[type="submit"] {
	background-color: var(--text-default);
	border: 0;
	color: var(--site-white);
	cursor: pointer;
	display: inline-block;
	font-family: "Covered By Your Grace", sans-serif;
	font-size: 1.25rem;
	font-weight: 500;
	letter-spacing: 0.125em;
	padding: 12px 40px;
	transition: all 0.3s ease;
	text-decoration: none;
	text-transform: uppercase;
}

.more_button a:hover,
.expansion_button strong:hover,
.button:hover {
	color: var(--site-white);
	background-color: var(--site-blue);
}
a.read_more,
p.read_more a {
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 0.125em;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s ease;
}
p {
	font-size: 1.25em;
	line-height: 160%;
	padding-bottom: 20px;
}

p.callout {
	font-size: 1.25em;
}

blockquote,
.wp-block-quote {
	border-left: 0;
	font-size: 2.5rem;
	line-height: 140%;
	margin: 0;
	text-align: center;
}
blockquote p,
.wp-block-quote p {
	font-size: 2.5rem;
	line-height: 140%;
}
cite,
.wp-block-quote cite {
	display: block;
	font-size: 1.25rem;
	font-weight: 500;
	letter-spacing: 0.125em;
	padding-top: 10px;
	text-transform: uppercase;
}
@media( max-width: 900px ) {
	blockquote,
	blockquote p,
	.wp-block-quote,
	.wp-block-quote p,
	{
		font-size: 2.5rem;
	}

}

.expansion_block {
	display: block;
	max-width: 900px;
	margin: 0 auto;
}
.expansion_block p:nth-of-type(n+6) {
	display: none;
}
.expansion_block_opened p:nth-of-type(n+6) {
	display: block;
}
.expansion_block button {
	display: block;
	margin: 20px auto;
	width: 250px;
}

figcaption {
	font-size: 0.75rem;
	padding-top: 5px;
	text-align: center;
	text-transform: uppercase;
}
.wp-block-image .aligncenter>figcaption {
	display: block !important;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	background: var(--site-white);
	color: var(--text-default);
	min-height: 105px;
	line-height: 140%;
	opacity: 0;
	padding: 10px 5px;
	text-transform: none;
	transition: all 0.4s ease;
}
.wp-block-gallery.has-nested-images figure.wp-block-image:hover figcaption {
	opacity: 0.95;
}

.wp-block-embed {
	display: block;
	margin: 0 auto 20px auto;
	text-align: center;
}
figure,
.wp-block-image {
	display: block;
}
.wp-block-media-text {
	padding-bottom: 20px;
}

.content_wrapper {
	margin: 0 auto;
	max-width: 1200px;
	min-width: 320px;
	padding: 0 15px;
	width: 100%;
}
.page_wrapper {
	padding: 80px 0 50px 0;
}
.subpage_hero {
	background: transparent url('../images/subpage_hero_01.jpg') 50% 50% no-repeat;
	background-size: cover;
	height: 250px;
	width: 100%;
}
body.contact .subpage_hero { background-image: url('../images/subpage_hero_events.jpg'); }
body.books .subpage_hero,
body.now-we-are-here .subpage_hero,
body.motherhood-across-borders .subpage_hero { background-image: url('../images/subpage_hero_books.jpg'); }
body.articles .subpage_hero { background-image: url('../images/subpage_hero_articles2.jpg'); }
body.blog .subpage_hero { background-image: url('../images/subpage_hero_contact.jpg'); }
body.events .subpage_hero { background-image: url('../images/subpage_hero_events2.jpg'); }
body.media .subpage_hero { background-image: url('../images/subpage_hero_media2.jpg'); }
body.resources-for-teachers .subpage_hero,
body.consulting-speaking .subpage_hero { background-image: url('../images/subpage_hero_research2.jpg'); }

.visually_hidden {
	clip-path: inset(100%);
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}

iframe {
	max-width: 100%;
}

article ul,
.page_wrapper ul {
	margin: 20px 20px 40px 20px;
}
article ol,
.page_wrapper ol {
	margin: 20px 20px 40px 20px;
}
.page_wrapper ul li,
.page_wrapper ol li,
article ul li,
article ol li {
	line-height: 150%;
	margin: 15px;
}
article ul li,
.page_wrapper ul li {
	list-style: disc;
}
article ol li,
.page_wrapper ol li {
	list-style-type: decimal;
}
ul a {
	text-decoration: none;
}
.aligncenter,
.wp-block-image .aligncenter {
	display: block;
	margin: 15px auto;
	text-align: center;
}

.alignright,
.wp-block-image .alignright {
	float: right;
	margin-bottom: 20px;
	margin-left: 30px;
}
.alignleft,
.wp-block-image .alignleft {
	float: left;
	margin-bottom: 20px;
	margin-right: 30px;
}

@media( max-width: 900px ) {
	.alignright,
	.alignleft,
	.wp-block-image .alignright,
	.wp-block-image .alignleft {
		display: block;
		float: none;
		margin: 15px auto;
		text-align: center;
	}
}

.red_block {
	background-color: var(--site-orange);
	color: var(--site-white);
	margin-bottom: 50px;
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	margin-top: 80px;
	padding: 80px 0 60px 0;
	width: 100vw;
}
.red_block .is-layout-flex,
.non_gallery .is-layout-flex {
	display: block !important;
	text-align: center;
}
.non_gallery figure figure,
.red_block figure figure {
	display: inline-block !important;
	margin: 15px 10px !important;
	width: auto !important;
}
.non_gallery figure img,
.non_gallery .wp-block-gallery.has-nested-images figure.wp-block-image img,
.red_block figure img,
.red_block .wp-block-gallery.has-nested-images figure.wp-block-image img {
	height: auto !important;
	max-width: 100% !important;
	width: auto !important;
}
.red_block .wp-block-group__inner-container {
	margin: 0 auto;
	max-width: 1200px;
	min-width: 320px;
	padding: 0 15px;
	width: 100%;
}
.red_block p.more_button {
	text-align: center;
}
.red_block p.more_button a {
	margin: 20px;
}
.bottomless {
	margin-bottom: 0 !important;
}

.cols,
.cols_rev {
	display: flex;
	flex-direction: row;
	flex: 1;
	width: 100%;
}
.col_30,
.col_40,
.col_50,
.col_60,
.col_70 {
	vertical-align: top;
}
.col_20 { width: 20%; flex-basis: 20%; }
.col_30 { width: 30%; flex-basis: 30%; }
.col_40 { width: 40%; flex-basis: 40%; }
.col_50 { width: 50%; flex-basis: 50%; }
.col_60 { width: 60%; flex-basis: 60%; }
.col_70 { width: 70%; flex-basis: 70%; }
.col_80 { width: 80%; flex-basis: 80%; }

.left_col {
	padding-right: 60px;
}
@media( max-width: 900px ) {
	.left_col {
		padding-right: 0;
	}
	.col_reverse {
		flex-direction: column-reverse !important;
	}
	.col_reverse .wp-block-image {
		text-align: center;
	}
}

@media( max-width: 900px ) {
	.cols {
		flex-direction: column;
	}
	.cols_rev {
		flex-direction: column-reverse;
	}
	.col_20,
	.col_30,
	.col_40,
	.col_50,
	.col_60,
	.col_70,
	.col_80 {
		display: block;
		flex-basis: 100%;
		margin: 20px auto;
		width: 100%;
	}
	.col_50,
	.col_60,
	.col_70,
	.col_80 {
		order: 1;
	}
	.col_30 {
		order: 2;
	}
	.col_20 {
		order: 3;
	}
}

.mobile {
	display: none;
}
.non_mobile {
	display: block;
}
@media( max-width: 900px ) {
	.mobile {
		display: block;
	}
	.non_mobile {
		display: none;
	}
}



/* header / navigation */
#site_header {
	background-color: var(--bg-gray);
	color: var(--site-white);
	padding: 20px 0;
	text-align: center;
}
#site_header h1,
#site_header h2 {
	color: var(--site-orange);
	font-size: 2.25em;
	font-weight: 600;
	text-transform: uppercase;
}
#site_header h1 strong,
#site_header h2 strong {
	color: var(--site-white);
	font-weight: 600;
}
@media(max-width: 550px ) {
	#site_header h1 strong,
	#site_header h2 strong {
		display: block;
	}

}


#main_menu {
	padding-top: 14px;
	vertical-align: middle;
}
#main_menu ul {
	display: inline;
}
#main_menu li {
	display: inline-block;
	vertical-align: middle;
}
#main_menu > ul > li ul {
	display: none;
}
#main_menu a {
	color: var(--site-white);
	display: inline-block;
	font-weight: 700;
	letter-spacing: 0.063em;
	margin: 0 25px;
	padding: 10px 2px 8px 2px;
	text-align: center;
	text-transform: uppercase;
}
#main_menu a:hover,
#main_menu li.current-menu-item a,
#main_menu li.current-page-ancestor a,
body.single-book #main_menu li.menu-item-34 a {
	color: var(--site-orange);
}

#main_menu > ul > li:hover ul {
	background: var(--bg-gray);
	box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.2);
	color: var(--site-white);
	display: block;
	margin: 0;
	padding: 6px 15px;
	position: absolute;
	width: 200px;
	z-index: 100;
}
#main_menu > ul > li ul li {
	display: block;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}
#main_menu > ul > li ul li a {
	color: var(--site-white);
	display: block;
	margin: 0;
	padding: 10px 0;
	text-align: left;
}
#main_menu > ul > li ul li a:hover {
	color: var(--site-orange);
}

#burger_button,
#menu_open_bg {
	display: none;
}
#menu_open_bg {
	z-index: 400;
}

@media( max-width: 1200px ) {
	#main_menu a {
		margin: 0 15px;
	}
}
@media( max-width: 1100px ) {
	#main_menu a {
		font-size: 0.875em;
	}
}

@media( max-width: 900px ) {
	#site_header {
		display: block;
	}
	.header_logo,
	.header_nav {
		display: block;
		text-align: center;
		width: 100%;
	}
	.header_logo {
		padding-bottom: 20px;
	}

	#main_menu {
		background-color: var(--site-orange);
		border-bottom: 0;
		border-top: 0;
		color: var(--site-white);
		display: block;
		height: 100vh;
		left: -310px;
		padding: 30px 0 50px 0;
		position: fixed;
		text-align: left;
		top: 0;
		transition: all 1s;
		width: 300px;
		z-index: 510;
	}
	#main_menu.content_wrapper {
		margin: 0;
		max-width: auto;
		min-width: auto;
		padding: 30px 0 20px 0;
		width: 300px

	}
	body.menu_open #main_menu {
		left: 0;
	}
	#main_menu a {
		color: var(--site-white);
		display: block;
		padding: 8px 15px;
		text-align: left;
		width: auto;
	}
	#main_menu a:hover {
		color: var(--text-default);
	}
	#main_menu li {
		display: block;
	}

	#main_menu > ul > li ul,
	#main_menu > ul > li:hover ul {
		background: transparent;
		box-shadow: none;
		display: block;
		padding: 0 0 0 30px;
		position: static;
		width: auto;
	}

	#main_menu > ul > li ul li a {
		color: var(--site-white);
		margin-left: 15px;
		padding: 8px 15px;
	}
	#main_menu > ul > li ul li a:hover {
		color: var(--text-default);
	}

	#burger_button {
		cursor: pointer;
		display: inline-block;
		margin: 20px 0;
		height: 25px;
		width: 30px;
		-o-transition: all 0.25s;
		-ms-transition: all 0.25s;
		-moz-transition: all 0.25s;
		-webkit-transition: all 0.25s;
		transition: all 0.25s;
	}
	body.menu_open #burger_button {
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	body.menu_open #menu_open_bg {
		background-color: rgba( 0, 0, 0, 0.6 );
		display: block;
		height: 100%;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
	}

}

.buy_button {
	display: inline-block;
	font-size: 1.125em;
	margin-top: 20px;
	text-align: center;
	width: 280px;
}
.buy_button span {
	background-color: var(--site-blue);
	border: 0;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	color: var(--site-white);
	cursor: pointer;
	display: inline-block;
	font-weight: 600;
	letter-spacing: 0.063em;
	padding: 16px 30px;
	text-transform: uppercase;
	width: 280px;
}
.buy_button nav {
	background-color: var(--site-blue);
	color: var(--site-white);
	display: none;
	box-shadow: 2px 1px 3px rgba( 0, 0, 0, 0.4);
	list-style: none;
	padding-bottom: 15px;
	position: absolute;
	text-align: center;
	vertical-align: top;
	width: 280px;
	z-index: 600;
}
.buy_button nav > div {
	display: inline-block;
	padding: 20px 1%;
	vertical-align: top;
	width: 45%;
}
.buy_button header {
	text-transform: uppercase;
	padding-bottom: 10px;
}
.buy_button 
.buy_button br {
	display: none;
}
.buy_button.open span,
.buy_button:hover span {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.buy_button.open nav,
.buy_button:hover nav {
	display: block;
}
.buy_button nav a {
	color: var(--site-white);
	display: block;
	font-weight: 600;
	margin: 0 auto;
	padding: 8px;
	text-align: center;
	text-decoration: none;
	width: 90%;
}
.buy_button nav a:hover {
	color: #9edce3;
}
.buy_button nav p {
	display: inline;
	padding: 0;
}
@media( max-width: 550px ) {
	.buy_button nav {
		margin-left: 0;
		width: 280px;
	}
	.buy_button nav > div {
		display: block;
		width: auto;
	}

}


/* homepage */
.hero_slider img {
	width: 100%;
}
.slick-arrow {
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0;
	cursor: pointer;
	display: block;
	font-size: 0;
    line-height: 0;
	height: 39px;
	margin: 0;
	outline: none;
	padding: 0;
	position: absolute;
	top: 50%;
	width: 23px;
	z-index: 300;
}
.thumb_slider .slick-slide img {
	margin: 0 auto;
}
.slick-prev {
	background-image: url('../images/slider_arrow_left.png');
	left: 20px;
}
.slick-next {
	background-image: url('../images/slider_arrow_right.png');
	right: 20px;
}


#hp_hero {
	position: relative;
}
#hp_hero article {
	color: var(--site-white);
	left: 50%;
	max-width: 780px;
	position: absolute;
	top: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
	width: 90%;
	z-index: 10;
}
#hp_hero h2 {
	color: var(--site-white);
	font-size: 6.5em;
	font-weight: 400;
	letter-spacing: 0.063em;
	line-height: 1em;
	margin-bottom: 20px;
	text-transform: uppercase;
}
#hp_hero h2 strong {
	color: #ff8448;
	display: block;
	font-weight: 400;
}
#hp_hero p {
	font-size: 2.5rem;
	padding-bottom: 0;
}
#hp_hero em {
	font-family: "Covered By Your Grace", sans-serif;
}
.hero_slider {
	max-height: 100vh;
	overflow: hidden;
}
@media(max-width: 900px ) {
	.hero_slider {
		max-height: 600px;
	}
	#hp_hero h2 {
		font-size: 4em;
		letter-spacing: 0.063em;
	}
	#hp_hero p {
		font-size: 2rem;
	}
}
@media(max-width: 550px ) {
	#hp_hero .slick-arrow {
		display: none !important;
	}
	#hp_hero h2 {
		font-size: 3em;
	}
	#hp_hero p {
		font-size: 1.5rem;
	}
}


#hp_books {
	padding: 60px 0 40px 0;
}
#hp_books .book_col_content {
	padding: 100px 60px 0 0;
}
#hp_books .book_col_content.col_right {
	padding: 100px 0 0 60px;
}
#hp_books p.more_button a {
	background-color: var(--site-blue);
}
#hp_books p.more_button a:hover {
	background-color: var(--text-default);
}
#hp_books h3 {
	font-size: 2.75rem;
	margin-bottom: 10px;
}
#hp_books h4 {
	font-size: 1.5em;
	line-height: 160%;
	margin-bottom: 30px;
}

@media( max-width: 850px ) {
	#hp_books .book_col_content,
	#hp_books .book_col_content.col_right {
		padding: 0;
	}
}

#hp_quotes {
	background: transparent url('../images/hp_quotes_bg.jpg') 50% 0 no-repeat;
	background-size: cover;
	color: var(--site-white);
	padding: 100px 0 80px 0;
}
#hp_quotes .content_wrapper,
#book_praise .content_wrapper {
	background: transparent url('../images/quote_blue.png') 50% 0 no-repeat;
	padding-top: 100px;
}
.quote_slider {
	padding: 0 80px;
}
#hp_quotes cite {
	color: #9adce5;
}
@media( max-width: 900px ) {
	#hp_quotes {
		padding: 50px 0 30px 0;
	}
	#hp_quotes blockquote,
	#hp_quotes blockquote p {
		font-size: 1.25rem;
	}
	#hp_quotes cite {
		font-size: 1rem;
	}
	#hp_quotes .slick-arrow {
		display: none !important;
	}
	.quote_slider {
		padding: 0;
	}

}

#hp_blog {
	background-color: var(--site-orange);
	color: var(--site-white);
	padding: 80px 0 60px 0;
	text-align: center;
}
#hp_blog .content_wrapper > p {
	font-size: 1.5rem;
}
.blog_posts {
	text-align: center;
	padding-bottom: 30px;
}
.blog_posts article {
	background-color: rgba(255,255,255,0.2);
	display: inline-block;
	margin: 10px;
	vertical-align: top;
	width: 300px;
}
.post_image_topper {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 280px;
	width: 100%;
}
.blog_posts .post_content {
	padding: 15px;
}
.blog_posts h3 {
	font-size: 1.25em;
	font-weight: 400;
	padding-bottom: 15px;
}
.blog_posts h3 a:hover {
	color: var(--text-default);
}
.blog_posts .read_more {
	color: var(--text-default);
	font-size: 1.rem;
	font-weight: 400;
}

#hp_articles {
	padding: 80px 0 60px 0;
}
#hp_articles .wp-block-column {
	padding: 10px 20px;
}
#hp_articles p.more_button {
	text-align: center;
}
#hp_articles h2 {
	margin-bottom: 30px;
}
#hp_articles ul li,
.articles_wrapper p {
	background: transparent url('../images/icon_articles.png') 0 0 no-repeat;
	display: block;
	font-size: 1.275rem;
	line-height: 150%;
	margin-bottom: 30px;
	min-height: 57px;
	padding: 0 0 0 65px;
}
.articles_wrapper p {
	background-position: 0 5px;
	padding: 0 0 40px 65px;
}
#hp_articles ul li a {
	display: block;
	font-weight: 500;
}

#hp_author .content_wrapper {
	background-position: 100% 100%;
	background-repeat: no-repeat;
	border-top: 4px #f1efee solid;
	min-height: 756px;
	padding: 50px 600px 50px 15px;
}
#hp_author h3 {
	color: var(--site-blue);
	font-size: 3rem;
	margin-bottom: 25px;
}
#hp_author p.more_button {
	margin-top: 20px;
}
@media( max-width: 1100px ) {
	#hp_author .content_wrapper {
		background-size: 450px;
		padding-right: 350px;
	}
}
@media( max-width: 900px ) {
	#hp_author .content_wrapper {
		background-size: 350px;
		padding: 20px 250px 50px 15px;
	}
}
@media( max-width: 750px ) {
	#hp_author {
		text
	}
	#hp_author .content_wrapper {
		background-position: 50% 100%;
		background-size: 350px;
		padding: 20px 15px 400px 15px;
	}
}

h2.media-sub {
	color: #000;
	font-family: "Covered By Your Grace", sans-serif;
	font-size: 1.75em;
	padding: 10px 0 25px 0;
}

/* about */
#about_header {
	align-items: center; 
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	min-height: 550px;
}
#about_header .underlined_orange {
	border-bottom: 2px var(--site-orange) solid;
}
#about_header h2 {
	color: var(--site-white);
	font-size: 3.75rem;
}

@media( max-width: 900px ) {
	#about_header {
		text-align: center;
	}
}

/* books pages */
.book_wrapper {
	padding-top: 60px;
}
.book_wrapper .single_book_cover {
	text-align: center;
}
.book_wrapper .book_desc {
	padding: 40px 80px 30px 0;
}

.book_wrapper blockquote,
.book_wrapper blockquote p {
	font-size: 1.5rem;
}
.book_wrapper blockquote {
	margin-bottom: 40px;
}
.book_wrapper cite {
	opacity: 0.7;
}
.book_extras_heading {
	color: var(--site-blue);
	font-size: 1.35rem;
	font-weight: 700;
	margin: 40px 0 15px 0;
}
.book_wrapper .single_book_cover p {
	text-align: left;
	font-size: 110%;
}

.book_resources_wrapper {
	background: transparent url('../images/resources_bg.jpg') 50% 50% no-repeat;
	background-size: cover;
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	margin-top: 80px;
	position: relative;
	height: 600px;
}
.book_resources {
	left: 50%;
	max-width: 1100px;
	padding-bottom: 0;
	position: absolute;
	top: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
	width: 90%;
	z-index: 10;
}
.book_resources a {
	color: var(--site-white);
	display: inline-block;
	font-family: "Covered By Your Grace", sans-serif;
	font-size: 1.75rem;
	margin: 20px;
	padding: 50px 50px 40px 120px;
	text-transform: uppercase;
}
.book_resources a:hover {
	color: #333;
}
.book_resources a:first-child {
	background: #5195a4 url('../images/resource_icon_schools.png') 25px 50% no-repeat;
}
.book_resources a:nth-child(2) {
	background: #e57550 url('../images/resource_icon_policy.png') 25px 50% no-repeat;
}

@media( max-width: 900px ) {
	.book_wrapper .book_desc {
		padding: 0 0 50px 0;
	}
	.book_resources_wrapper {
		height: auto;
		margin-top: 50px;
		margin-bottom: 0;
		padding: 40px 0 20px 0;
	}
	.book_resources {
		left: 0;
		position: static;
		top: 0;
		transform: none;
		width: 100%;
	}

	.book_resources a {
		background-size: 40px !important;
		font-size: 1.25rem;
		padding: 30px 30px 20px 80px;
	}
}


/* blog */
body.single-post time {
	font-size: 0.875em;
	font-weight: 700;
	display: block;
	letter-spacing: 0.063em;
	text-transform: uppercase;
}
.post_hero {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	display: block;
	height: 250px;
}

/* events */
body.events .wp-block-columns {
	margin-top: 40px;
}
.event_date {
	color: var(--site-orange);
	font-size: 3.5rem;
	letter-spacing: 0.063rem;
	padding-top: 10px;
	text-align: center;
	text-transform: uppercase;
}
.event_date strong {
	color: var(--site-blue);
	display: block;
	font-size: 2.75rem;
	letter-spacing: 0;
	line-height: 1rem;
}

/* site footer */
#site_footer {
	background-color: var(--bg-gray);
	color: var(--site-white);
	padding: 80px 0 40px 0;
	text-align: center;
}
#site_footer h2 {
	font-size: 2rem;
	color: var(--site-orange);
	font-size: 1.5em;
	font-weight: 600;
	text-transform: uppercase;
}
#site_footer h2 strong {
	color: var(--site-white);
	font-weight: 600;
}
#site_footer nav a {
	color: var(--text-default);
	display: inline-block;
	font-size: 0.875em;
	font-weight: 700;
	letter-spacing: 0.063em;
	margin: 0 30px 10px 0;
	padding: 10px 2px 8px 2px;
	text-align: center;
	text-transform: uppercase;
}

#site_footer .footer_copyright {
	color: var(--footer-gray);
	font-size: 0.875em;
	margin-top: 30px;
}

